ASRun(1x)

NAME
ASRun - AfterStep module for choosing and manipulating windows based on patterns

DESCRIPTION
ASRun is a GUI tool which allows you to execute commands by insering their names

OPTIONS
See ASRun --help for list of supported options.

SEE ALSO
afterstep(1x)

AUTHOR
This manual page was written by Robert Luberda <robert@debian.org>, for the Debian GNU/Linux system (but may be used by others).